
#wb_header { height: 230px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1090px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 98px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
body { background: transparent url("../gallery_gen/8c065b4e5e7ac79d27750e5b73e8da96.png") repeat-x fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1418px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1388px; overflow: visible; min-height: 1418px; }
#wb_element_instance0 { top: 70px; left: 340px; min-width: 570px; width: 570px; min-height: 60px; height: 60px; display: block; z-index: 382; }
#wb_element_instance1 { top: 140px; left: 570px; min-width: 630px; width: 630px; min-height: 38px; height: 38px; display: block; z-index: 380; }
#wb_element_instance2 { top: 183px; left: 0; right: 0; min-height: 48px; height: 48px; display: block; z-index: 581; }
#wb_element_instance2 > ul { display: block; }
#wb_element_instance2 ul { background: #cad408 none repeat-x center top; border: 0px none #000000; }
#wb_element_instance2, #wb_element_instance2 ul { text-align: center; }
#wb_element_instance2 ul ul { background: #b2e8d8 none repeat-x left top; }
#wb_element_instance2 li { margin: 0px 0px 0px 0px; }
#wb_element_instance2 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 37px 15px 37px; font: normal bold 16px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat right center; }
#wb_element_instance2 li.over > a, #wb_element_instance2 li:focus > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance2 li.active > a { border: 0px none #000000; font: normal bold 16px 'IBM Plex Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x left center; }
#wb_element_instance2:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance2:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance2:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance3 { top: 66px; left: 0px; min-width: 390px; width: 390px; min-height: 24px; height: 24px; display: block; z-index: 374; }
#wb_element_instance4 { top: -390px; left: -20px; min-width: 1370px; width: 1370px; min-height: 1420px; height: 1420px; display: block; z-index: 331; overflow: hidden; }
#wb_element_instance4 img { width: 1420px; height: 1420px; display: block; position: relative; left: -50px; top: 0px; max-width: inherit; }
#wb_element_instance5 { top: 70px; left: 640px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 171; }
#wb_element_instance6 { top: 140px; left: 570px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 177; }
#wb_element_instance7 { top: 460px; left: 510px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 178; }
#wb_element_instance8 { top: 52px; left: 580px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 182; }
#wb_element_instance9 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance9 { top: 20px; left: 1150px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 185; }
#wb_element_instance10 { top: 1050px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance11 { top: 110px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
